perl security update

2011-11-03T00:00:00
ID ELSA-2011-1424
Type oraclelinux
Reporter Oracle
Modified 2011-11-03T00:00:00

Description

[4:5.10.1-119.1] - 731246 (CVE-2011-2939)CVE-2011-2939 heap overflow - decoding Unicode string - 743010 - perl: code injection vulnerability in Digest->new() - Resolves: rhbz#743090, rhbz#743092